[Session]
mode = start

[DIContainer]
filename = "/modules/admin/mailmanage/mailmagazine/dicon.ini"

[Action]
d_mail = "ref:mailmag"
l_mail = "ref:mail"
session = "ref:Session"
title = "メールマガジン"
;upduser = ""
